using System;
using System.Windows.Input;

internal sealed class Delegate260 : MulticastDelegate
{
	public extern CommandBindingCollection Invoke(object object_0);

	public static CommandBindingCollection smethod_0(object object_0, Delegate260 delegate260_1)
	{
		return delegate260_1(object_0);
	}

	public extern Delegate260(object object_0, IntPtr intptr_0);

	static Delegate260()
	{
		Class10.smethod_13(typeof(Delegate260).TypeHandle);
	}

	internal static Delegate260 delegate260_0;
}
